## stopwatch 0.1-1

=== debian/changelog ===
stopwatch (0.1-1) stable; urgency=low

  Initial release

 -- Giorgos Logiotatidis <seadog@sealabs.net>  Wed, 02 Dec 2009 11:01:11 +0000
