=== debian/control ===
Source: stopwatch
Section: user/utilities
Priority: extra
Maintainer: Giorgos Logiotatidis <seadog@sealabs.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: stopwatch
Architecture: all
Depends: 
Description: A stopwatch and countdown application
