## stopwatch 0.1-2

=== debian/changelog ===
stopwatch (0.1-2) stable; urgency=low

  Fix package bug during installation. Disabled countdown button

 -- Giorgos Logiotatidis <seadog@sealabs.net>  Wed, 02 Dec 2009 11:39:48 +0000
