=== debian/control ===
--- 
+++ 
@@ -9,3 +9,62 @@
 Architecture: all
 Depends: 
 Description: A stopwatch and countdown application
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAACYAAAAwCAYAAAB9sggoAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
+ /wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0SU1FB9kMARMdK8kZ5VYAAAw0SURBVFjD
+ vZlrbFRnesd/zznHHo89+DI2xgs25jrGFwolXAJpNwQlUWrP4KBNo6hIK7VV0yqlJV8SNdImrZSq
+ VVcrdbf5sKjpJYqyQSgKAc+xN5AgoCuyEHAWsiTIMwabALbBYGN7bM/tzNMPzJkdg7ml3X0ly3Pm
+ vOd9/+f/PO9z+Y/wLUcwGPSKyFZgh6r+HjAHECANXAF+LiL/Gg6HI99mffmWoPwi8oaq7gROichh
+ YAxAVQ0RaQD+SFVTwHbbtg897B7Wt3obkfXA94E3bNt+c7Y5oVCoXkT2qeqfBYPBs7ZtX/2tAwN8
+ qpoUkdNZBgtFZpDvhMPhi8Fg8IKIzFVV7++EMVXtA0aAV0Kh0DJVXa2qpYACGRH5NBgMLgCeAn4o
+ Ild/Jz6WZekp4KfAUhFBVW83N8BbqvqmbdvDwWAQ27Z/e8DyNwgGg98F3heRBVkm1V1TRP4iHA7/
+ x+3PPOgwHhaYbdts3rwZgEwmcwr4z5lECSLyM1XtAti6detDgwIwH3Rie3s7IyMjTE1N0d/fD0A0
+ Gk0FAoGUiGxU1blZk2aAf7Zt+zhAT0/PjDXyr/9PprzdDM8++yzpdLpURHyqWgS0ishrqjo/j7Z/
+ Av4biKvqpGma4/v373futuZspr4rsNbWVoqKiti7d6/7sCUiNUCjqgaBLSLSkvUtsicyZ8/sd/3A
+ /4hIB3AaGAiHw9PZOFehqnHbtqdnAyj3Y+nxxx+ntLR0IfCEqu4QkbWqSt6fur6VD1JuDfLiW5+I
+ /BQIm6bZ4zjOj1R1UERsx3F6urq61PXJjo6OO4Hdduq8wHdF5O+AzapKJpNBRNTn84nP58Pr9VJY
+ WEhxcTEiwvT0NIlEgng8zuTkJBMTE5pOpzFN0z2t51T134G/F5FyoFdVdxqGcbCjoyM9qylDoRDh
+ cNj9PBf4U+AfVbUgk8moZVlUVVVJXV0dLS0tNDY2smjRIkpKShgfHyeZTFJVVUUqleKbb74hEolw
+ 5swZ+vv7uXbtmiYSCQzDyGfXZdsB1onIrzo6OmYCy2cqFAotUNXXROSvXXP5/X5ZuXIlTz/9NKtW
+ rZrB8tjYGD/+yU+4cuUKr776KsuWLp1xv6+vj4MHD/LFF18wMDCgqppvZkdVe4HXgP22bWdy4eI2
+ UPOAN0XkL12zrVixQp5//nm2b99OTU1NzpfcN785MsKpX/6S2I0brG5qujXH/E0kqqioYO3atSxa
+ tIixsTEZHh7GcRz3oCjw57Zt749EIhoKhYhEIpjPPfcc+/btA6Ctrc0L/CDLlJqmyfr16+XFF19k
+ 9erVpFIpxsfHsSwLM2/j+Pg457q7SY+NsWrxYkoch6mBARLXr2N4PIxMTmKaJgvmz2ft2rVMTU1x
+ 6dIl0um0AoaIFDc0NByORCKTkUiEtrY2zCVLlhCJ3KrlGhoatovID102Nm7cKC+99FKOpUQiwcDA
+ AIZhUFJS8psoLUI6maS6qoqlixdjTE8T6+9nsq+P2IULRM+cwb9kCd6SEgoLC3nkkUeIxWJcuHBB
+ HMdREVkByLJlyw5Ho9FMNBrFjEQiPPPMMzQ2Ni4TkT2qWiIi2tTUJDt37sTv9+cSdGFhIWVlZWQy
+ GYqKinLmNERYVFPDstpaTFVUBE91NR6/n+mBATxDQ+joKMW1tZheLyLCqlWrGBoa4uLFi2R9bpOI
+ HItEIudzPrZmzRpJpVI/Ah4DtKqqSnbs2EFdXd0MXwIwTXMGKFXFME2kuBgpLiaTyZBJJIgPDjJ1
+ +TKF5eXMWb6c0VOn0HgcT20t12/exOfz0dTUxJdffimjo6PugWhuaGj4WSAQSJqhUIh0Ot0sIrsA
+ wzRNaW9v54knnsiVLy5j+QDdz3IrmiKAE4+TGB4mPTmJVVJCcV0dk319TEQi1LW1MTI6Sv/Nm2Qs
+ C7/fj9frxe/3c/LkSUmlUgp8R0R+bdv2WTMSiRAIBN4AHhURnT9/vrz88suYpsnIyAg3btygrKyM
+ 2yrU/HriFjhVzMJCCioqEGCyv59YNEppYyNFHg+XJia4XFqK5fVSPXcuU1NTFBcXU1tby7lz5xga
+ GkJVBVjS0tLytrF169YS4PmsmWTz5s05U6VSKWKx2MOUthiWRfHChXyntZXKdetgfJxvqqvpyWQo
+ 8/nY9OijqCrxeDxniW3btmFZlpsZ1qRSqWZLVdcC1YB6PB558sknbxVqhkFNTQ3V1dV3xK27NCj5
+ pTciwpzmZg4PDxM9e5ZNmzbR0tICQF1d3YxnV65cSU1NDZcuXdIsa+2Wqj7lLlxbW0tlZeUMnzIM
+ 476g8gG5z01MTNDV1cXw9eu0tbayePHiO14wf/7q1au5cuWKOI6DiGwxRGRNliFpamqalYGHBXXx
+ 4kXee+89RkdHee5735sVlDvXvW5ubsYwcgX171vAcndSfX39rEDux1j+/e7ubj755BMWLlxIW1sb
+ ZWVlM+bcba36+nr3ewUqLFWtdsGUl5fnqgLDMJgzZw7r1q17YFAHDhzg2LFjbNy4kS1btuDxeO4I
+ NSLCwMAAvb29pFIpLMti48aN+P3+GftYgNd9wLIsurq6OHDgAKZpUlNTQ2NjIz6f756mSyaT7Nmz
+ h56eHoLBIBs2bLgnO0ePHqWzs5N4PI7jOAQCgVzacyseKyuCFLgbrVmzJuf0lZWVeDyee57Cy5cv
+ s3v3bqampti+fTuNjY33NX9zczPJZJJEIkFBQQE+n490On1HJz7qshaLxXjsscdobm7OMVhQUHDP
+ TQYHB5kzZw4vvPBCLgzczydXrlzJ8uXLyWQyWJaFx+Phxo0bubJcVcXKNgzzVZWBgQGAGZXD/TYJ
+ BAIsX76c8vLyhzooXq/3jhfMAhMgYQBns81rrufLb/fvtonbjJSVlVFeXp67vl9ome3Eu/1n3r5R
+ A/hFFphGo1HS6fSsD8+mTdwtJj1IvLt9dHd3k8lk3LV+YYjIp9nYIbFYjJMnT7rtP4ODg5w4ceKB
+ N31AbY2vvvqK3t7eHAnDw8P09fWRyWRc1LaRlYgOAaTTaXW7JIDi4mICgQD/36O+vp7y8vLcy7qh
+ I9sxXVfVI0a2Qvuxy9L58+c5depULsBWVFTMaspvO1QVn8+H3+/HNE2uX7/O0aNH3fofVf0v27an
+ jGx+OpxVB2V6elrff/990ul0LoHfXjDey1fu5U8zqt5sXnznnXcYGRlx2UqIyL+FQiHMnp4eli5d
+ mhKRXhH5vqoyPj4uN2/evCMduYtmO+u7hgf3OxHJ+VF+SnL/27bNxx9/TDKZdHW1NwzD+Hk4HL5V
+ 8/f29hIIBAaBecAjmUxGBwcHxXEcWlpacgvH43EuXLjA1NRULm6JCI7jcOLECc6dO0d1dfWMbJFI
+ JDhz5gxerxev15sD/fnnn/Puu+8yNjbmduO/EpG/CYfDcQAzGAwSiUSIRCLphoaGk8AzwLxUKqV9
+ fX2STqdzBZ7jOFiWRXV1dX6JwsjICHv37qW7u5sVK1ZQVVWVu1dQUEBBQQElJSVYloWI8Nlnn/H2
+ 228zPDzsgoqr6tZYLNbf399PKBTCsG2b1tbWW1K0zzckIn+SPakyMTGhH374IW+99RbJZBKPx0NF
+ RQWWZc3wH8dxckJKfs5z51RWVlJUVATABx98wK5du7h27VpOJVLVP1bVXx85cgSAcDh8S+p0U9Du
+ 3bsBzqpqu4gMuYfh0KFDvPLKKxw/fjzHVP5hcIGq6qy+ZxgG0WiU119/nT179jA6OpovXb0AHOzs
+ 7HRcXW6GqNLe3s7+/ftd0U4Mw2gRkfeyP8eoiFBYWCiLFy+mra2NDRs2zMh3V69eJZVKsWDBghyg
+ TCbD6dOn6ezs5Ouvv2ZyclLdfCgiI6q6HThk23YqK1HQ2dl5pwyVfyMrtswTkX9Q1b9yrSMimKYp
+ RUVF1NfX09DQwLx58/D5fDl9bHh4mPPnzxONRpmcnMRxHDequ/t9KiI7VDVi27bOJnfKbBJnV1dX
+ vmZWCGxS1X8B1udHBRGRfNPm+5UrX2W7HndcFJEfAPvC4XDsoTXYzZs3U1paiiuibdq0iaqqqiJV
+ /QNV/VvgacDzoLkROKaqu1S1o7Ozc3zbtm189NFHhEIhVHVWuf2emdnVQ10fTKVSdHV1EQqF/Kr6
+ h1mtoxFYKCJlgKhqDBgQkR7guKoeSaVSV4qLizWZTOZcJX/t2cb/AoETRJjTuDVBAAAAAElFTkSu
+ QmCC
