## stopwatch 0.2-1

=== debian/changelog ===
stopwatch (0.2-1) stable; urgency=low

  Countdown timer added

 -- Giorgos Logiotatidis <seadog@sealabs.net>  Sun, 06 Dec 2009 13:04:55 +0000
