=== debian/control ===
Source: stopwatch
Section: user/utilities
Priority: extra
Maintainer: Giorgos Logiotatidis <seadog@sealabs.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: stopwatch
Architecture: all
Depends: 
Description: A stopwatch and countdown application
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0SU1FB9kMBgsgMKZ2rnUAAAtvSURBVGje
 zZptTFznlcd/Z2ZgGBgCBopxzEtwgOG1po4xJtmtEiu2ds2MW6e7UbyWKu2uNqmy3vWXTbSVqu5W
 3S9bVdp286FRsl1FVprIimI1ngsrnFipt3K0jiGFxA7ixYBjezDGhvI6M9y59+wHz50M+A1squZK
 SDNzHz3P+Z/X/zkPwjo+wWDQJyL7gEOq+nUgFxAgAVwB/kdE/iMcDg+u15myjsIXiMgPVfUw0C0i
 HwIzAKrqEpEA8OeqagIHDcM4uR7netZNEyI7gO8CPzQM48e3WxMKhSpE5Neq+jfBYPCcYRgTXxkA
 gF9Vl0SkN2mRTJFlBrbC4fDFYDA4IiJfU1XfV8oCqjoKTAEvhUKhKlVtVtWHAAVsEfkgGAxuBnYD
 PxGRia9UDCS1vhv4BfCoiKCqK90M4BVV/bFhGJNfOQBJEN8E3hKRzUnLqHOOiPxdOBz+r/U8z7Xe
 AGzb7gZ+uVzxgoj8SlU71/u8dQfQ2dm5CJwA+lWVpCvZqho2DCOy3ud51tF1HhIRv6pmAd8A8pIu
 BOASka+HQqEeIKaqC263e/a9996z/qgxEAwGPSJSAtSpahDYJSKNaYJruh8lfxsD/ldEjgO9QCQc
 DkeTdWKDqsYMw4j+wQGEQqFy4ClVPSQi21WVtD91fD8djNx8SKsPoyLyCyDsdrsHLMv6qaqOi4hh
 WdZAZ2enrjuAYDDoA74pIv8MPKmq2LaNiKjf7xe/34/P5yMzM5Ps7GxEhGg0SjweJxaLsbCwwNzc
 nCYSCdxut5Od+lX1NeBfRCQfGFbVwy6X68Tx48cT6wYgFAp9Dfhr4N9UNcO2bfV4PBQVFUlZWRmN
 jY3U1dXxyCOPkJOTw+zsLEtLSxQVFWGaJl988QWDg4P09fUxNjbGtWvXNB6P43K50q3lWM8CWsLh
 8O/WBUAoFNqsqt8Xkb933KSgoECamprYs2cPW7duXbZ+ZmaGn/3851y5coWXX36ZqkcfXfZ+dHSU
 EydO8MknnxCJRFRV093LUtVh4PvAe4Zh2A+UhUKh0EbgRyLyt4671NbWSnt7O0899VQ6nUj5d3Rh
 AY3HkWiUhWvXoLwcMjJSaysrK3nhhRf47LPPOHbsmPT29mKaZnrFfskwjPC9ZHPfa0F7e7sP+EFS
 8+p2u9mxY4c8//zzNDc3Y5oms7OzeDwe3O4vt4vNztLf00NiZoatlZXkWBaLkQjx69dxeb1MLSzg
 drvZ/PDDbN++ncXFRS5dukQikdBk2s0OBAIfDg4OLjwQgEAgcFBEfuJot62tTV588UVKSkoAiMfj
 RCIRXC4XOTk5X24sQmJpieKiIh6trMQVjTI/NsbC6CjzIyMM9fVRsGULvpwcMjMzeeyxx5ifn2dk
 ZEQsy1IRqQWkqqrqw6GhIfu+AIRCoSoROaqqOSKi9fX1cvjwYQoKClJELTMzk7y8PGzbJisrK+VG
 LhEeKSmhqrQUtyoqgre4GG9BAdFIBO/Vq+j0NNmlpbh9PkSErVu3cvXqVS5evEgyJh4XkdODg4MX
 1gzg2WefFdM0fwo8AWhRUZEcOnSIsrKyZb4O4Ha7lwmvqrjcbiQ7G8nOxrZt7Hic2Pg4i5cvk5mf
 T251NdPd3Wgshre0lOu//z1+v5/6+no+/fRTmZ6edgK7IRAI/GpwcHBpTVwoGo3Wi8h3kwLKnj17
 qK2tTQWZY4F0IM5nuVm1bpI70yQxN4cVi5FZWEh+czPmzAxTZ89S8e1vM69Kb08PU9PT2LZNXl4e
 Bw4cwOfzSTKrfgMIrpnMqer3VNUtIrpp0yb279+PqnLjxg0uXbrEioq6sr8keTqenBz81dX4Nm0i
 PjnJdHc3D9XWUhgIMHr5MmP5+SS8XnL9fiYmJrAsi5aWFhoaGnC5XI4sLz3zzDOyagD79u3LAZ51
 tP/kk0+mXMQ0Tebn59fSquHyeMguL2fT3r0UtrTA7CxfFBczYNvk+f08vnMnqkosFktZdv/+/Xg8
 HqdSbzNNs2HVAFR1O1AMqNfr5emnn7652OWipKSEQCCQznHu1ujDcj5EbkMDfRkZ9Jw7R11VFa2t
 rSBCWVkZW7ZsweO5WZqampooKSnhJgdUVPVbawGw2xGgtLSUwsLCFFFzgKwM5Lu4Ymrt3NwcR48e
 5fz58+zevZvGxsZbFJF+TnNzMy6Xy7HCrlUDEJFtSUGlvr7+liBd+fluwjtrL168yJtvvsn09DR/
 8Z3vUFlZeUv1dtY639PjINljrJpKVDubVVRU3Fbge1kg/X1PTw/vv/8+5eXltLe3k5eXt2zNnfaq
 qKhwfldgw6oBqGqxI3R+fn6KRbpcLnJzc2lpaVm18F1dXZw+fZq2tjZ27dqF1+u9JQWLCJFIhOHh
 YUzTxOPx0NbWRkFBwT0tfScL+JyNPR4PnZ2ddHV14Xa7KSkpoa6uDr/ff1eXWVpa4ujRowwMDBAM
 Bmltbb2rtk+dOkVHRwexWAzLsqipqUnRlbux5jsBSAAZjkDbtm27SQ9cLgoLC/F6vXfOOsDly5d5
 ++23WVxc5ODBg9TV1d3T7RoaGlhaWiIej5ORkYHf7yeRSNx3Uz/tWGF+fp4nnniChoaGlEUyMjLu
 Ksz4+Di5ubk899xzlJWVrSpmmpqaqK6uxrZtPB4PXq+XGzdupNpRVZW1ABgDHlZVIpGbk5B0pnkv
 YWpqaqiuriY/P39NAe/z+W5RRBKAAPG1UIlzySEVAwMDt+TqOwnj5PC8vDzy8/OX1YB7FrzbxNLA
 wED6uUNrAfDbJAAdGhoikUjc9pDbzT7vlNNXUy9WPj09Pdi27ez127UUsg+SuVfm5+c5e/asMzZk
 fHycM2fOrFq4Vd4tcP78eYaHh1PKmpycZHR0FNu2HXTGWgBMACcBEomEhsNftqbZ2dnU1NSs94SQ
 iooK8vPzU0pxUmpyQnFdVX+zagDHjx9XEfmZo/ULFy7Q3d2dKmQbNmy4rQs9wN0Cfr+fgoIC3G43
 169f59SpU05/jKr+t2EYi2sd7n6YvG2RaDSqb731FolEIkXkVjY2q2Gnt1uzrItL8p433niDqakp
 R/txEfnPNTc04XB4UVX/ydl8dHSU1157bVnWSD/cNE1WjBLvWKUTicQdwRqGQXd3d8r3VfVHIhK5
 r6a+pqZmHNgIPGbbto6Pj4tlWTQ2NqaCOBaLMTIywuLiYirviwiWZXHmzBn6+/spLi5eVr3j8Th9
 fX34fD58Pl9KER9//DFHjhxhZmbGmc79TkT+IRwOx+4LwODgYCIQCJwF/gzYaJqmjo6OSiKRSHF5
 y7LweDwUFxenU1+mpqY4duwYPT091NbWUlRUlHqXkZFBRkYGOTk5eDweRISPPvqI119/ncnJSUf4
 mKruMwxj7IEuOMLh8FUR+atkZpK5uTl99913eeWVV1haWsLr9bJhwwY8Hs8yt7AsKzXQTec0zprC
 wkKysrIAeOedd3j11Ve5du1aaqqtqn+pqp+t1wXHOVX9VvKOtyQajerJkydleHiYAwcOsHPnzmVB
 7XAmJ1M5E7v0quxyuRgaGuLIkSP09/cTj8fTR/LPASc6OjrueQGy6kq0d+9ecblcjSLyZvLfCFRE
 yMzMlMrKStrb22ltbV3GZyYmJjBNk82bN6cEt22b3t5eOjo6+Pzzz1lYWFCH74jIlKoeBE4ahmH+
 QS44gsHgRhH5V1X9nuMVIoLb7ZasrCwqKioIBAJs3LgRv9+fuh+YnJzkwoULDA0NsbCwgGVZTqZx
 ZPhARA6p6qBhGKsuMPfFBUKhUCbwuKr+O7AjPVuKiDjBvDKtOmP5FdT4ooj8APh1OByeX6ssD0Rm
 9u3bl6Wqf6Kq/wjsAbyr5T7AaVV9VVWPd3R0zP7RL7pDoVCBqv5pcpZaB5SLSB4gqjoPRERkAPg/
 Vf2NaZpXurq6HpiL/D+SxML22E4GfAAAAABJRU5ErkJggg==
