## stopwatch 0.2-2

=== debian/changelog ===
stopwatch (0.2-2) stable; urgency=low

  Countdown timer added. Fixed build dependencies

 -- Giorgos Logiotatidis <seadog@sealabs.net>  Thu, 10 Dec 2009 11:44:28 +0000
