## stopwatch 0.2-3

=== debian/changelog ===
stopwatch (0.2-3) stable; urgency=low

  Countdown timer added. Fixed build dependencies

 -- Giorgos Logiotatidis <seadog@sealabs.net>  Thu, 10 Dec 2009 12:53:38 +0000
