## stopwatch 0.2-4

=== debian/changelog ===
stopwatch (0.2-4) stable; urgency=low

  Countdown timer added. Fixed build dependencies

 -- Giorgos Logiotatidis <seadog@sealabs.net>  Thu, 10 Dec 2009 21:35:30 +0000
