=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: stopwatch
 Architecture: all
-Depends: python2.5 (>= 2.5.1-1osso5),  python2.5-osso, python2.5-pygame
+Depends: python2.5 (>= 2.5.1-1osso5),  python2.5-osso, python2.5-pygame, python-hildon, python-dbus
 Description: A stopwatch and countdown application
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
