## stopwatch 0.2-5

=== debian/changelog ===
stopwatch (0.2-5) stable; urgency=low

  Countdown timer added. Fixed build dependencies

 -- Giorgos Logiotatidis <seadog@sealabs.net>  Sat, 26 Dec 2009 19:50:32 +0000
