## stopwatch 0.2-6

=== debian/changelog ===
stopwatch (0.2-6) stable; urgency=low

  Countdown timer added. Fixed build dependencies

 -- Giorgos Logiotatidis <seadog@sealabs.net>  Tue, 19 Jan 2010 16:05:49 +0000
