=== debian/rules ===
--- 
+++ 
@@ -48,10 +48,10 @@
 
 #	mkdir -p "$(CURDIR)/debian/stopwatch/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/stopwatch.png" "$(CURDIR)/debian/stopwatch/usr/share/icons/hicolor/scalable/hildon/stopwatch.png"
-	mkdir -p "$(CURDIR)/debian/stopwatch/usr/share/doc/"
-	cp -a "src/usr/share/doc/COPYING" "$(CURDIR)/debian/stopwatch/usr/share/doc/COPYING"
-	mkdir -p "$(CURDIR)/debian/stopwatch/usr/share/doc/"
-	cp -a "src/usr/share/doc/README" "$(CURDIR)/debian/stopwatch/usr/share/doc/README"
+	mkdir -p "$(CURDIR)/debian/stopwatch/usr/share/doc/stopwatch/"
+	cp -a "src/usr/share/doc/stopwatch/COPYING" "$(CURDIR)/debian/stopwatch/usr/share/doc/stopwatch/COPYING"
+	mkdir -p "$(CURDIR)/debian/stopwatch/usr/share/doc/stopwatch/"
+	cp -a "src/usr/share/doc/stopwatch/README" "$(CURDIR)/debian/stopwatch/usr/share/doc/stopwatch/README"
 	mkdir -p "$(CURDIR)/debian/stopwatch/opt/stopwatch/"
 	cp -a "src/opt/stopwatch/portrait.py" "$(CURDIR)/debian/stopwatch/opt/stopwatch/portrait.py"
 	mkdir -p "$(CURDIR)/debian/stopwatch/opt/stopwatch/"
