## stopwatch 3.5

=== debian/changelog ===
stopwatch (3.5-8) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + stopwatch: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 02 Feb 2021 19:54:54 +0000

stopwatch (3.5-7) unstable; urgency=medium

  * QA upload.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.5.0.
      - Created VCS fields.
  * debian/copyright: updated packaging copyright years.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/tests/control: created to perform a trivial CI test.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 02 Apr 2020 22:32:53 -0300

stopwatch (3.5-6) unstable; urgency=medium

  * QA upload.
  * Bumped DH level to 10.
  * debian/control: bumped Standards-Version to 3.9.8.
  * debian/copyright: updated the packaging copyright years.
  * debian/stopwatch.menu: removed to be compliant with CTTE #741573.
  * debian/stopwatch.sgml: changed manpage section from 1x to 1.
  * debian/rules: changed manpage name from stopwatch.1x to stopwatch.1.
  * debian/watch: bumped to version 4.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 30 Dec 2016 11:11:52 -0200

stopwatch (3.5-5) unstable; urgency=medium

  * QA upload.
  * Migrations:
      - debian/copyright to 1.0 format.
      - DH level to 9.
  * debian/control:
      - Bumped Standards-Version to 3.9.6.
      - Improved the long description.
      - Removed the unneeded substitution variable ${shlibs:Depends}.
  * debian/copyright: updated all information.
  * debian/patches/: added headers to all patches.
  * debian/README.Debian: fixed a typo.
  * debian/stopwatch.desktop:
      - Added a 'keywords' field.
      - Removed the 'encoding' field. This field is deprecated by the
        FreeDesktop standard.
  * debian/watch: fixed. Thanks to Bart Martens <bartm@debian.org>.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 06 May 2015 07:02:24 -0300

stopwatch (3.5-4) unstable; urgency=low

  * QA upload, orphaning this package.
  * debian/stopwatch.menu: Added /usr/share/pixmaps/ to icon.  Closes: #693476.

 -- Bart Martens <bartm@debian.org>  Sun, 15 Dec 2013 13:05:24 +0100

stopwatch (3.5-3) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format, debhelper 8, no cdbs.
  * debian/control: Updated Homepage.  Closes: #673227.
  * debian/control: Fixed description-synopsis-starts-with-article.
  * debian/watch: Updated to match new homepage.

 -- Bart Martens <bartm@debian.org>  Thu, 17 May 2012 06:19:36 +0000

stopwatch (3.5-2) unstable; urgency=low

  * debian/patches/03_start.diff: Added.  Closes: #507507.
    Adds options -forward and -backward to start stopwatch with timer on.
    Patch by Carles Pina i Estany <carles@pina.cat>.
  * debian/control: Replaced tk8.4 by tk in Depends.

 -- Bart Martens <bartm@debian.org>  Wed, 22 Apr 2009 18:45:56 +0200

stopwatch (3.5-1) unstable; urgency=low

  * This is not a new upstream release, see debian/README.Debian (edited).
  * Fixed lintian messages.
  * debian/watch: Added.

 -- Bart Martens <bartm@debian.org>  Wed, 02 Jul 2008 10:17:08 +0200

stopwatch (3.4-3) unstable; urgency=low

  * New maintainer.  Closes: #401464.
  * debian/*: Switch to cdbs, standards-version 3.7.2, debhelper 5.
  * debian/copyright: Updated.
  * debian/control, debian/patches/*: Replaced dpatch by simple .diff files.
  * debian/README.Debian: Added to explain the confusion about upstream
    version numbers 3.5 and 3.4.
  * debian/stopwatch.menu: Updated to add longtitle, and now installing it.

 -- Bart Martens <bartm@knars.be>  Sat, 24 Mar 2007 09:00:05 +0100

stopwatch (3.4-2) unstable; urgency=low
  * Added .desktop file
  * Added icon
 -- Daniel Milstein <djmilstein@gmail.com>  Tue, 22 Nov 2005 21:54:16 -0500

stopwatch (3.4-1) unstable; urgency=low

  * Initial release
  * Closes: bug#336534
 -- Daniel Milstein <djmilstein@gmail.com>  Sun, 30 Oct 2005 16:08:17 -0500
