=== debian/control ===
Source: stopwatch
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: docbook-to-man
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://expect.sf.net/stopwatch
Vcs-Browser: https://salsa.debian.org/debian/stopwatch
Vcs-Git: https://salsa.debian.org/debian/stopwatch.git

Package: stopwatch
Architecture: all
Depends: ${misc:Depends}, tk
Multi-Arch: foreign
Description: Virtual stopwatch and timer
 This is a stopwatch and timer program that uses the Tk toolkit. It has
 millisecond accuracy. Stopwatch can act as a graphical chronometer (it
 will provides a GUI interface to user).
