=== debian/tests/control ===
Test-Command: xvfb-run -a stopwatch &
Depends: @, xauth, xvfb
